local L = LibStub("AceLocale-3.0"):NewLocale( "DataStore_Skills", "deDE" )

if not L then return end

L["Professions"] = "Berufe"
L["Secondary Skills"] = "Sekundäre Fertigkeiten"
L["Riding"] = "Reiten"
